

#ifndef GUI_GPrintBox_h
#define GUI_GPrintBox_h

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_Create(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_Delete(void);

//[2018.06.26.일][완료!!!]
void __fastcall _GUI_GPrintBox_Enable(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_Visible(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_X(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_Y(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_Width(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_Height(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_BorderColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_BackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_BackBrightness(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_BackPicture(void);

//[2018.06.23.토][완료!!!]
void __fastcall _GUI_GPrintBox_BackPicPath(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_PrintOption(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_Print(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_PrintAdd(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_Buf(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_BufSize(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_BufStrRead(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_BufStrSize(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollVColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollHColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollVArrowUColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollVArrowDColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollVThumbColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollVThumbBackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollVBackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollVPosition(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollHArrowLColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollHArrowRColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollHThumbColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollHThumbBackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollHBackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_ScrollHPosition(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GPrintBox_EdgeBoxBackColor(void);


#endif
